---@meta

---@class UNotify_Footsteps_Bear_Sound_C : UAnimNotify
local UNotify_Footsteps_Bear_Sound_C = {}

---@param MeshComp USkeletalMeshComponent
---@param Animation UAnimSequenceBase
---@param EventReference FAnimNotifyEventReference
---@return boolean
function UNotify_Footsteps_Bear_Sound_C:Received_Notify(MeshComp, Animation, EventReference) end


